<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Links Page</title>
	</head>
	<body>
		<h1>Links Page</h1>
		<a href="./index.html">Home Page</a>
		<a href="./images/images.html">Images Page</a>
	</body>
	</html>